Webmin 1.900 Upload Authenticated ...

- AV AC AU C I A
发布: 2019-03-15
修订: 2019-03-16

This Metasploit module exploits an arbitrary command execution vulnerability in Webmin 1.900 and lower versions. Any user authorized to the "Upload and Download" module can execute arbitrary commands with root privileges. In addition, if the Running Processes (proc) privilege is set the user can accurately determine which directory to upload to. Webmin application files can be written/overwritten, which allows remote code execution. The module has been tested successfully with Webmin 1.900 on Ubuntu v18.04.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用